:root {
    --main-width: 700px;
    --main-padding: 20px;
    --main-font: monospace;
    --font-color: white;
    --main-bg-color: hsl(303, 50%, 10%);
    --main-art-color: hsl(303, 50%, 5%);
    --main-art-shadow: hsl(303, 50%, 20%);
    --outline-wd: 1px;
    --header-size: 2rem;
    /* alias */
    --main-margin: 20px;
}

* {
    font-family: var(--main-font);
    color: var(--font-color);
}

body {
    background-color: var(--main-bg-color);
    margin: 0;
}

hr {
    border-top: var(--outline-wd) solid white;
}

h1, h2, h3, h4, h5, h6 {
    font-size: var(--header-size);
    text-align: center;
    margin: 0;
}

p {
    margin-bottom: calc(var(--main-margin)*0.5);
}

p:last-child {
    margin: 0;
}
main {
    margin: var(--main-margin) auto;
    width: var(--main-width);
}

article {
    padding: var(--main-padding);
    background-color: var(--main-art-color);
    box-shadow: 10px 10px 0 var(--main-art-shadow);
    margin-bottom: var(--main-margin);
}

article:last-child {
    margin-bottom: 0;
}

.article-image {
    display:block;
    margin: 0 auto;
    height: 100px;
}